{
  "name": "cryptolib",
  "version": "0.0.0",
  "author": "Scytl Secure Electronic Voting SA",
  "dependencies": {
    "node-forge": "~0.7.1",
    "sjcl": "~1.0.7"
  },
  "devDependencies": {
    "clang-format": "1.0.53",
    "grunt": "~1.0.1",
    "grunt-cli": "~1.0.1",
    "grunt-contrib-clean": "~1.1.0",
    "grunt-contrib-compress": "~1.4.1",
    "grunt-contrib-concat": "~1.0.1",
    "grunt-contrib-copy": "^1.0.0",
    "grunt-contrib-jshint": "~1.1.0",
    "grunt-contrib-uglify": "~2.3.0",
    "grunt-karma": "~2.0.0",
    "grunt-run": "~0.6.0",
    "jasmine-core": "~2.6.2",
    "karma": "~1.7.0",
    "karma-coverage": "~1.1.1",
    "karma-jasmine": "~1.1.0",
    "karma-junit-reporter": "~1.2.0",
    "karma-phantomjs-launcher": "~1.0.4",
    "xmldom": "~0.1.27"
  },
  "private": true,
  "publishConfig": {
    "registry": "https://nexus.scytl.net/content/repositories/npm-scytl/"
  }
}
